# Generated by Django 2.1.1 on 2018-12-04 22:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0030_auto_20181204_2237'),
    ]

    operations = [
        migrations.RenameField(
            model_name='artist',
            old_name='artistGenres',
            new_name='genre',
        ),
        migrations.RenameField(
            model_name='film',
            old_name='filmGenres',
            new_name='genre',
        ),
    ]
